\name{geopol}
\alias{geopol}
\docType{data}
\title{Geopol Data}
\description{
 This data set contains a comparison of 41 countries according to 10
 different political and economic parameters. 
}
\usage{data(geopol)}
\format{
  A data frame with 41 observations on the following 10 variables.
  \describe{
    \item{\code{popu}}{population, a numeric vector}
    \item{\code{giph}}{Gross Internal Product per habitant, a numeric vector}
    \item{\code{ripo}}{rate of increase of the population, a numeric vector}
    \item{\code{rupo}}{rate of urban population, a numeric vector}
    \item{\code{rlpo}}{rate of illiteracy in the population, a numeric vector}
    \item{\code{rspo}}{rate of students in the population, a numeric vector}
    \item{\code{eltp}}{expected lifetime of people, a numeric vector}
    \item{\code{rnnr}}{rate of nutritional needs realized, a numeric vector}
    \item{\code{nunh}}{number of newspapers and magazines per 1000
      habitants, a numeric vector}
    \item{\code{nuth}}{number of television per 1000 habitants, a numeric vector}
  }
}
\details{
}
\source{
}
\references{
}
\examples{
data(geopol)
## maybe str(geopol) ; plot(geopol) ...
}
\keyword{datasets}
