\name{journaux}
\alias{journaux}
\docType{data}
\title{Journaux Data}
\description{
This is a data set that was created from a survey completed in the
1980`s in Belgium questioning people's reading habits. They were asked
where they live (10 regions comprised of 7 provinces and 3 regions
around Brussels) and what kind of newspaper they read on a regular
basis. The 15 possible answers belong to 3 classes: Flemish newspapers
(first letter v), French newspapers (first letter f) and both languages
(first letter b). 
}
\usage{data(journaux)}
\format{
  A data frame with 15 observations on the following 10 variables.
  \describe{
    \item{\code{WaBr}}{Walloon Brabant, a numeric vector}
    \item{\code{Brar}}{Brussels area, a numeric vector}
    \item{\code{Antw}}{Antwerp, a numeric vector}
    \item{\code{FlBr}}{Flemish Brabant, a numeric vector}
    \item{\code{OcFl}}{Occidental Flanders, a numeric vector}
    \item{\code{OrFl}}{Oriental Flanders, a numeric vector}
    \item{\code{Hain}}{Hainaut, a numeric vector}
    \item{\code{Lieg}}{Liege, a numeric vector}
    \item{\code{Limb}}{Limburg, a numeric vector}
    \item{\code{Luxe}}{Luxembourg, a numeric vector}
  }
}
\details{
}
\source{Haerdle, W. and Simar, L. (2003). Applied Multivariate Statistical Analysis, Springer, New York. 
}
\references{
}
\examples{
data(journaux)
## maybe str(journaux) ; plot(journaux) ...
}
\keyword{datasets}
