\name{ushealth}
\alias{ushealth}
\docType{data}
\title{US Health Data}
\description{
This is a data set consisting of 50 measurements of 13 variables. It
states for one year (1985) the reported number of deaths in the 50
states of the U.S. classified according to 7 categories.
}
\usage{data(ushealth)}
\format{
  A data frame with 50 observations on the following 13 variables.
  \describe{
    \item{\code{land area}}{a numeric vector}
    \item{\code{popu 1985}}{population 1985, a numeric vector}
    \item{\code{acc}}{accident, a numeric vector}
    \item{\code{card}}{cardiovascular, a numeric vector}
    \item{\code{canc}}{cancer, a numeric vector}
    \item{\code{pul}}{pulmonar, a numeric vector}
    \item{\code{pneu}}{pneumonia flu, a numeric vector}
    \item{\code{diab}}{diabetis, a numeric vector}
    \item{\code{liv}}{liver, a numeric vector}
    \item{\code{doc}}{doctors, a numeric vector}
    \item{\code{shop}}{hospitals, a numeric vector}
    \item{\code{reg}}{US region, a factor with levels \code{Northeast} \code{Midwest} \code{South} \code{West}}
    \item{\code{div}}{US division, a factor with levels \code{New England} \code{Mid Atlantic} \code{E N Central} \code{W N Central} \code{S Atlantic} \code{E S Central} \code{W S Central} \code{Mountain} \code{Pacific}}
  }
}
\details{
}
\source{
}
\references{
}
\examples{
data(ushealth)
## maybe str(ushealth) ; plot(ushealth) ...
}
\keyword{datasets}
