\name{wais}
\alias{wais}
\docType{data}
\title{WAIS Data}
\description{
 The results of 4 subtests of the Wechsler Adult Intelligence Scale
 (WAIS) for 2 categories of people: in group 1 are 37 people who
 do not present a senile factor, group 2 are those 12 presenting
 a senile factor. 
}
\usage{data(wais)}
\format{
  A data frame with 49 observations on the following 6 variables.
  \describe{
    \item{\code{group}}{a factor with levels \code{Group 2} \code{Group 1}}
    \item{\code{subject}}{a numeric vector}
    \item{\code{information}}{a numeric vector}
    \item{\code{similarities}}{a numeric vector}
    \item{\code{arithmetic}}{a numeric vector}
    \item{\code{picture completion}}{a numeric vector}
  }
}
\details{
}
\source{
Morrison, D. F. (1990). Multivariate statistical methods, McGraw-Hill,
New-York.  
}
\references{
}
\examples{
data(wais)
## maybe str(wais) ; plot(wais) ...
}
\keyword{datasets}
