\name{bank2}
\alias{bank2}
\docType{data}
\title{Bank Notes Data}
\description{
Six variables measured on 100 genuine and 100 counterfeit old Swiss
1000-franc bank notes. The data stem from Flury and Riedwyl (1988).
Observations 1-100 are the genuine bank notes and the other 100 observations are the counterfeit bank notes. 
}
\usage{data(bank2)}
\format{
  A data frame with 200 observations on the following 6 variables.
  \describe{
    \item{\code{Length}}{Length of the bank note, a numeric vector}
    \item{\code{Height Left}}{Height of the bank note, measured on the
      left, a numeric vector}
    \item{\code{Height Right}}{Height of the bank note, measured on the
      right, a numeric vector}
    \item{\code{Inner Frame Lower}}{Distance of inner frame to the lower
      border, a numeric vector}
    \item{\code{Inner Frame Upper}}{Distance of inner frame to the upper
      border, a numeric vector}
    \item{\code{Diagonal}}{Length of the diagonal, a numeric vector}
  }
}
\details{
}
\source{
  Flury and Riedwyl (1988)
}
\references{
}
\examples{
data(bank2)
## maybe str(bank2) ; plot(bank2) ...
}
\keyword{datasets}
