\name{carmean2}
\alias{carmean2}
\docType{data}
\title{Car Marks}
\description{
The data are averaged marks for 24 car types from a sample of 40
persons. The marks range from 1 (very good) to 6 (very bad) like German
school marks.
}
\usage{data(carmean2)}
\format{
  A data frame with 23 observations on the following 8 variables.
  \describe{
    \item{\code{Economy}}{a numeric vector}
    \item{\code{Service}}{a numeric vector}
    \item{\code{Value}}{a numeric vector}
    \item{\code{Price}}{Mark 1 for very cheap cars, a numeric vector}
    \item{\code{Design}}{a numeric vector}
    \item{\code{Sporty}}{a numeric vector}
    \item{\code{Safety}}{a numeric vector}
    \item{\code{Easy}}{Easy handling, a numeric vector}
  }
}
\details{
}
\source{
Haerdle, W. and Simar, L. (2003).
    Applied Multivariate Statistical Analysis, Springer, New York. 
}
\references{
}
\examples{
data(carmean2)
## maybe str(carmean2) ; plot(carmean2) ...
}
\keyword{datasets}
