\name{nyse}
\alias{nyse}
\docType{data}
\title{NYSE Returns Data}
\description{
 Returns of six stocks traded on the New York stock exchange.  The
 monthly returns of IBM, PanAm, Delta Airlines, Consolidated 
 Edison, Gerber, Texaco, and Digital Equipment Company are stated from
 January 1978 to December 1987. 
}
\usage{data(nyse)}
\format{
  A data frame with 120 observations on the following 7 variables.
  \describe{
    \item{\code{IBM}}{a numeric vector}
    \item{\code{PanAm}}{a numeric vector}
    \item{\code{Delta}}{a numeric vector}
    \item{\code{Edison}}{a numeric vector}
    \item{\code{Gerber}}{a numeric vector}
    \item{\code{Texaco}}{a numeric vector}
    \item{\code{DEC}}{a numeric vector}
  }
}
\details{
}
\source{
Berndt, E. (1990). The Practice of Econometrics: Classic and Contemporary, Addison-Wesley, Massachusetts. 
}
\references{
}
\examples{
data(nyse)
## maybe str(nyse) ; plot(nyse) ...
}
\keyword{datasets}
