\name{plasma}
\alias{plasma}
\docType{data}
\title{Plasma Data}
\description{
The evolution of citrate concentration in the plasma is observed at 3
different times of day, 8 am, 11 am, and 3 pm,
for two groups of patients. Each group follows a different diet. 
}
\usage{data(plasma)}
\format{
  A data frame with 10 observations on the following 4 variables.
  \describe{
    \item{\code{group}}{a factor with levels \code{Group 1} \code{Group 2}}
    \item{\code{8am}}{a numeric vector}
    \item{\code{11am}}{a numeric vector}
    \item{\code{3pm}}{a numeric vector}
  }
}
\details{
}
\source{
Olkin, I. and Veath, M. (1980). Maximum likelihood estimation in a
two-way analysis with correlated errors in one classification,
Biometrika 68: 653-660.  
}
\references{
}
\examples{
data(plasma)
## maybe str(plasma) ; plot(plasma) ...
}
\keyword{datasets}
