\name{pullover}
\alias{pullover}
\docType{data}
\title{Classic Blue Pullovers Data}
\description{
This is a data set consisting of 10 measurements of 4 variables. The
story: A textile shop manager is studying the sales of classic blue
pullovers over 10 periods. He uses three different marketing methods and
hopes to understand his sales as a fit of these variables using
statistics. 
}
\usage{data(pullover)}
\format{
  A data frame with 10 observations on the following 4 variables.
  \describe{
    \item{\code{Sales}}{Numbers of sold pullovers, a numeric vector}
    \item{\code{Price}}{Price (in EUR), a numeric vector}
    \item{\code{Advertisement}}{Advertisement costs in local newspapers
      (in EUR), a numeric vector}
    \item{\code{Hours}}{Presence of a sales assistant (in hours per
      period),a numeric vector}
  }
}
\details{
}
\source{
Haerdle, W. and Simar, L. (2003).  Applied Multivariate Statistical
Analysis, Springer, New York. } 
\references{
}
\examples{
data(pullover)
## maybe str(pullover) ; plot(pullover) ...
}
\keyword{datasets}
