\name{uscrime}
\alias{uscrime}
\docType{data}
\title{US Crime Data}
\description{
This is a data set consisting of 50 measurements of 7 variables. It
states for one year (1985) the reported number of crimes in the 50
states of the U.S. classified according to 7 categories. 
}
\usage{data(uscrime)}
\format{
  A data frame with 50 observations on the following 11 variables.
  \describe{
    \item{\code{land area}}{a numeric vector}
    \item{\code{popu 1985}}{a numeric vector}
    \item{\code{murder}}{a numeric vector}
    \item{\code{rape}}{a numeric vector}
    \item{\code{robbery}}{a numeric vector}
    \item{\code{assault}}{a numeric vector}
    \item{\code{burglary}}{a numeric vector}
    \item{\code{larceny}}{a numeric vector}
    \item{\code{autotheft}}{a numeric vector}
    \item{\code{reg}}{US states region, a factor with levels \code{Northeast} \code{Midwest} \code{South} \code{West}}
    \item{\code{div}}{ US states division number, a factor with levels \code{New England} \code{Mid Atlantic} \code{E N Central} \code{W N Central} \code{S Atlantic} \code{E S Central} \code{W S Central} \code{Mountain} \code{Pacific}}
  }
}
\details{
}
\source{
}
\references{
}
\examples{
data(uscrime)
## maybe str(uscrime) ; plot(uscrime) ...
}
\keyword{datasets}
