\name{vocabulary}
\alias{vocabulary}
\docType{data}
\title{Vocabulary Data}
\description{
 This example of the evolution of the vocabulary of children. Data are
 drawn from test results on file in the 
 Records Office of the Laboratory School of the University of
 Chicago. They consist of scores, obtained from a cohort of pupils from
 the eighth through eleventh grade levels, on alternative forms of the
 vocabulary section of the Coorperative Reading Test. It provides the
 following scaled scores shown for the sample of 64 subjects (the origin
 and units are fixed arbitrarily). 
}
\usage{data(vocabulary)}
\format{
  A data frame with 64 observations on the following 5 variables.
  \describe{
    \item{\code{Grade 8}}{a numeric vector}
    \item{\code{Grade 9}}{a numeric vector}
    \item{\code{Grade 10}}{a numeric vector}
    \item{\code{Grade 11}}{a numeric vector}
    \item{\code{Mean}}{a numeric vector}
  }
}
\details{
}
\source{
  Bock, R. D. (1975). Multivariate Statistical Methods In Behavioral
  Research, Mc Graw-Hill, New York.
}
\references{
}
\examples{
data(vocabulary)
## maybe str(vocabulary) ; plot(vocabulary) ...
}
\keyword{datasets}
